ruby-rails-assets-markdown-it-sub on Ubuntu 22.04 LTS (Jammy Jellyfish)

Last updated: January 31,2023

1. Install ruby-rails-assets-markdown-it-sub package

This guide covers the steps necessary to install ruby-rails-assets-markdown-it-sub package:

sudo apt update
sudo apt install ruby-rails-assets-markdown-it-sub

2. Uninstall / Remove ruby-rails-assets-markdown-it-sub package

In this section, we are going to explain the necessary steps to uninstall ruby-rails-assets-markdown-it-sub package:

sudo apt remove ruby-rails-assets-markdown-it-sub
sudo apt autoclean && sudo apt autoremove

3. Details of ruby-rails-assets-markdown-it-sub package

Package: ruby-rails-assets-markdown-it-sub
Architecture: all
Version: 1.0.0-2.1
Priority: optional
Section: universe/ruby
Origin: Ubuntu
Maintainer: Ubuntu Developers
Original-Maintainer: Debian Ruby Extras Maintainers
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 27
Depends: ruby | ruby-interpreter, libjs-markdown-it-sub
Filename: pool/universe/r/ruby-rails-assets-markdown-it-sub/ruby-rails-assets-markdown-it-sub_1.0.0-2.1_all.deb
Size: 3296
MD5sum: bb54280a09533d7c3b553d7f9e0470a5
SHA1: 54ad9d9e7ca7190c3d085775450b0691b3fdce66
SHA256: 40017aff399ae1b2a32cf972243fa5de368144b3031960e5fa6734971991fb63
SHA512: 3eaa2711dde20f522ada18ce17be15743cca4ea393945a665060efbd65a36b248ab78327caeb7d1fa4dc504aa6b1876e96770b56501201988fbc41a66374ef30
Homepage: https://github.com/markdown-it/markdown-it-sub
Description: markdown parser subscript plugin as a rails asset
Description-md5: dabdf8a0728b819d1d34f4831bfd46cf
Ruby-Versions: all